Search found 1 match

Go to advanced search

by Primarch19
11 October 2016, 20:37
Forum: Technical Support
Topic: Error: mismatched versions
Replies: 3
Views: 1743

Re: Error: mismatched versions

We followed your instructions but still couldn't play together, both have buildID 1374974 but in game his says it's version1.1.7...
and mine is 1.7.10000, we both verified our caches and steam just says verified. (we have both DLC (we were pre-orders))

Go to advanced search